.root {
  display: flex;
  flex-direction: column;
  width: 100%;
}

section.item-detail {
  display: flex;
}

.image-container {
  width: 50%;
  padding: 1rem;
}

.item-image {
  width: 100%;
  box-shadow: none;
}

.item-info {
  width: 100%;
  margin-left: 2.5rem;
}

.item-info-title {
  text-transform: capitalize;
  letter-spacing: 1px;
  letter-spacing: 1px;
}

.btn-container {
  margin-top: 1rem;
  display: flex;
  flex-direction: column;
  width: 40%;
}

.message-info {
  text-align: center;
  text-transform: capitalize;
}

.own{
  font-size: .75rem;
  font-weight: normal;
  margin-left: 1rem;
}

@media only screen and (max-width: 1024px) {
  .btn-container {
    width: 100%;
  }
}

@media only screen and (max-width: 768px) {
  .item-detail {
    flex-direction: column;
  }
  .image-container {
    width: 100%;
    padding: 0;
  }
  .item-info {
    margin: 0;
  }
  .btn-container {
    width: 100%;
  }
}